﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="Zoning" value="ResidentialNew" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-1" />
  <property name="AllowedTownships" value="city,town,rural" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="SleeperVolumeSize" value="30, 12, 24#12, 7, 14" />
  <property name="SleeperVolumeStart" value="0, 1, 10#0, 6, 20" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,8,12,S_-_Group_Zom_Badass,3,4" />
  <property name="SleeperVolumeGameStageAdjust" value=",easy" />
  <property name="SleeperIsLootVolume" value="False,True" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="DifficultyTier" value="1" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="SleeperVolumeGroupId" value="0,0" />
  <property name="SleeperIsBossVolume" value="False,False" />
  <property name="SleeperVolumeFlags" value="0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="6, 1, 7" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="9, 6, 31" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="181723" />
    <property name="TotalTriangles" value="195127" />
    <property class="BlockEntities">
      <property name="Vertices" value="147886" />
      <property name="Triangles" value="173459" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="25701" />
      <property name="Triangles" value="12940" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="640" />
      <property name="Triangles" value="400" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="72" />
      <property name="Triangles" value="36" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="4358" />
      <property name="Triangles" value="3582" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="224" />
      <property name="Triangles" value="112" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2806" />
      <property name="Triangles" value="4580" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="36" />
      <property name="Triangles" value="18" />
    </property>
  </property>
</prefab>